//PLUGIN CONFIGURATION FILE
//FORMAT:
//serverhost	serverport	
//kopernik.npac.syr.edu        9500 		8000   
//tango.jsums.edu				9500		8000
//cher.wes.army.mil				9500		8000
jsutango.wes.hpc.mil 			9500		8000
    
